@charset "utf-8";
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font/fontawesome-webfont.woff) format("woff"),url(../font/fontawesome-webfont.ttf) format("truetype")}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(../font/OpenSans-Regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../font/OpenSans-Bold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: local('Oswald Light'), local('Oswald-Light'), url(../font/Oswald-300.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: local('Oswald Medium'), local('Oswald-Medium'), url(../font/Oswald-500.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*,figure{margin:0;padding:0}
li,ol,ul{list-style:none}
strong{font-weight:700;}
.font500{font-weight:500;}
.brief{font-size:0.8rem; margin-bottom: 2rem;}
.clearfix{clear:both;}
body{font-family:'Open Sans';color:#777; font-weight: 400; font-size:0.875rem;}
hr.dashed{ border-top:1px rgba(49,93,165,0.2) dashed;}
table{font-size: 0.875rem; font-weight: 400;}
table tr.top{white-space:nowrap; font-weight: 500; background-color: #06913a;color:#fff;}
.table td, .table th{padding:0.5rem;}
inquiry,u.inquiry {text-decoration:none;color:#3d3d3d; display:inline-block; margin:0 0 0 0; font-weight:100; }
u.inquiry:after{content:"INQUIRY"; background:#06913a; border-radius:2px; color:#fff; text-align:center; line-height:1; padding:4px 8px; font-size:12px; display:inline-block; }
u.inquiry:hover:after{ background:#28a745;}
a{color:#30689c;}
a:hover{color:#cf1c27;}
.big_title{ text-align: center; font-size: 1.5rem;  margin: 1rem auto 1.5rem;font-weight: 500;font-family:'Oswald'; color: #30689c }
.big_title span{position: relative; color:#30689c;}
.big_left_title{font-size: 1rem;  margin: 0.5rem auto 0.5rem;font-weight: 700; position: relative;}

.readmore{display: inline-block; padding:0.3rem 0.5rem; font-weight: 500; font-size: 0.75rem; border:1px #eee solid; color:#06913a; border-radius:3px;  float: right;}
.readmore:hover{background-color: #f86c05;color:#fff;}

.content{padding:0 1rem 0px 1rem; max-width:1040px; margin:0 auto;}
.js-gallery-wrap{}
#header{width:100%; }
#headerin{margin:0px auto; }
#top{background-color:#f7f7f7; height: 2.2rem; line-height: 2rem; }

#etw_logo{ float:left; margin:0; padding:1rem 0rem 1rem;}
.navbtn{ margin-top:0.7rem;}
#etw_language{ float:right; text-align: right;}
#etw_language .dropdown-item{ display:inline-block;width:auto; font-size:0.8rem; padding:0 0.5rem;color:#464646; position: relative;}
#etw_language .dropdown-item:focus,#etw_language .dropdown-item:hover{color:#cf1c27;background-color: transparent;}

.top-nav{ width:80%; float: right; margin-top:0.7rem; padding-top: 0.3rem; }
.navbar{ padding:0; }
.navbar-collapse{justify-content: flex-end;}

.navbar-light .navbar-nav .nav-link{color:#30689c; padding: 0.5rem 0.9rem; font-size:0.875rem; font-weight: 700; text-transform: uppercase;}
.navbar-light .navbar-nav .nav-item:last-child .nav-link{padding-right:0;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{color:#cf1c27;}
.navbar-light .navbar-nav .dropdown-item{font-weight:300; font-size:0.875rem;}
.navbar-collapse .dropdown-menu{top:113%;}

#container{overflow: hidden;}

#etw_banner{text-align: left; width: 100%;height:395px; background: url(../images/bannerinfo.jpg) no-repeat top left;background-size:cover;position: relative;}
#etw_banner:before{content:"";position: absolute; left: 0; top:10%; background: url(../images/clock.png) no-repeat; z-index: 1; background-size:contain; width: 30%; height: 150%;}
#etw_banner .des{ position:relative; padding: 12% 0 0 7%;}
#etw_banner .des h2{font-size:1.725rem; color:#fff; line-height: 1.4;}

.inner_banner{ position: relative;}
.inner_banner .des{ position: absolute; left:54%; top:20%; width:20%; text-align: left; }
.inner_banner .des1{top:33%;}
.inner_banner .des2{top:30%;left:48%;}
.inner_banner .des3{top:30%;}
.inner_banner .des h2{font-size:2rem; font-family: "Oswald"; color:#fff;  display: inline-block; padding: 1rem 0 1rem 0; margin: 0;}
.inner_banner .des p{color:#fff;font-family: "Oswald"; font-weight: 300; font-size: 1.3rem;}
.inner_banner .des4{left:40%;top:30%;}
.inner_banner .des4 h2{background:rgba(0,0,0,0.5); padding:1rem 2rem;}

.banner_button{width: 100%}
.banner_button ul{width: 100%}
.banner_button ul>li{float: left; margin: 2% 2% 0 0;}
.banner_button ul>li:first-child{width: 28%;}
.banner_button ul>li:nth-child(2){width: 40%;margin:2% 0 0 2%}
.banner_button ul>li:last-child{width: 28%; margin-right: 0}
.banner_button ul>li>a{color: #fff; border: 1px solid #fff; border-radius: 8px; background: #7fb8fb; padding: 0.5rem 0.5rem}
.banner_button ul>li>a:hover{color: #30689c; background: #fff}

.company{padding:2.5rem 0 0.5rem 0;}
.company .title{font-size:1.6rem; font-weight: 700; color:#30689c; text-transform: uppercase;}
.company ul{display:flex;}
.company ul>li{ width:33.33%; margin-right: 1px; background-color: #001d3e;color:#fff; transition: 0.3s;}
.company ul>li .product_img{width:100%; background: #fff; border-bottom: 1px #fff solid;}
.company ul>li .product_con{padding:0.3rem 0.7rem 0 0.7rem;}
.company ul>li .product_con a{display:block; color:#fff; font-size:1rem; padding: 0.5rem 0.5rem;}
.company ul>li:hover{background-color:#30689c;}
.company ul>li .product_con p{font-size:0.75rem; }

.mainpro{ }
.mainpro .title{ font-size: 1.5rem;color:#32699f; font-weight: 700;}
.mainpro .des{color:#001d3e; margin-top:0.3rem;}

.mainpro ul li a{ display:block; color:#777;}
.mainpro ul li a:hover{color:#06913a; text-decoration: underline;}

.etw_hometitle,h2[itemprop=name]{ padding:0.5rem 0 0.875rem;font-size:1.8rem; color:#495057; margin-bottom: 0;font-family: 'Oswald'; font-weight: 500;}

.bottombg{background:url(../images/casebg.jpg) no-repeat; }
.pagebottom{padding: 1rem 0 2rem;color:#fff;}
.pagebottom .title{color:#fff; font-weight: 500; font-size: 1.8rem; padding: 0.2rem 1rem 0.5rem;font-family: 'Oswald';}

.pagebottom ul{ display: flex; flex-flow: wrap; margin: 0;}
.pagebottom ul>li{ width:18.4%;margin-right:2%; margin-bottom: 2%;}
.pagebottom ul>li:nth-child(5n){margin-right:0;}
.pagebottom ul li .product_con a{color:#fff; display: block; padding:0.5rem 0.5rem;font-size: 0.75rem;}
.pagebottom ul li .product_img img{width:100%;}
.pagebottom ul li .product_con{background:#001d3e; transition: 0.3s; border-top:1px #32699f solid;}
.pagebottom ul li .product_con:hover{background:#30689c;}

#etw_producttitle{margin:0px auto 0px; height:auto; color:#333; padding:1rem 0; font-size:0.875rem; font-weight: 400;}
#etw_producttitle ul{margin-bottom:0;}
#etw_producttitle a{ color:#aaa; }
#etw_producttitle li{display:inline-block}
#etw_producttitle li+li::before{padding:0 0.5rem 0 0.3rem;color:#aaa;content:"/"}
#etw_producttitle a:hover{color:#cf1c27; text-decoration:underline;}

.wrap{ display:flex;}
#etw_right{width:74%; float:right;} 
#etw_sidebar{ width:23%; float:left; padding-bottom: 1rem} 
#etw_sidebar .etw_hometitle{ display:block; color:#fff; text-align:left; font-size:1.25rem;  padding:0.75rem 0 0.75rem 1.25rem; background:#30689c; } 

.etw_productlist{ width:100%; float:left; background: #e9edf3}
.etw_productlist ul{margin-bottom:0; padding:0 1.25rem}
.etw_productlist ul,.etw_productlist ul li,.etw_productlist ul li ol li,.etw_productlist ul li ol li{ width:100%; float:left}
.etw_productlist>ul>li>a{ display:block; font-size:0.875rem; color:#333; line-height:1.25rem; padding:12px 1.25rem 12px 0;  position:relative; border-bottom:1px #E3E8E8 solid;} 
.etw_productlist>ul>li:last-child>a{ border-bottom:0}
.etw_productlist>ul>li>a:before{ position:absolute; content:"\f105"; color:#0c305c; font-size:1rem;  right:0; top:12px; font-family:fontawesome} 
.etw_productlist>ul>li>ol{float:left; padding-bottom:10px;  border-bottom:1px #E3E8E8 solid;}
.etw_productlist>ul>li>ol>li>a{ font-size:0.8135rem; color:#787878; line-height:1.125rem; padding:10px 1.5rem 0 1.875rem; display:block; position:relative}
.etw_productlist>ul>li>ol>li>a:before{ position:absolute; content:"\f105"; color:#333; font-size:0.875rem; font-family:fontawesome; left:1rem; top:10px;}
.etw_productlist ul li a:hover,.etw_productlist ul li a.dq{color:#d03827; text-decoration:underline;}

ul.item{ margin-bottom:1rem;}
ul.item>li{ width:auto; margin:4px 0 6px 20px; list-style:decimal;}
ul.disc>li{list-style: disc; margin-bottom: 4px; }
ul.square>li{list-style:square;}
ul.lower_latin>li{list-style:lower-latin;}
ul.circle>li{list-style:circle;}
ul.item>li.none{list-style:none;}
ul.item.allnone>li{list-style:none; margin-left: 0;}
ul.line>li{list-style:none; position: relative;color: #999; font-size: 0.9rem;}
ul.line>li:before{ content:""; position: absolute; left:-20px; top:50%; width: 10px; height: 1px; border-top:1px #999 solid;}
.indent1{padding-left: 3.6rem}
.indent{padding-left: 12.2rem}
.indent2{padding-left: 3.9rem}
.indent3{padding-left: 0.1rem}
.indent4{padding-left: 11.7rem}
ul.items1{width: 100%}
ul.items1>li{width: 100%; position: relative; padding-left: 1rem}
ul.items1>li:before{content:"\f0eb"; position: absolute; left: 0; top: 0; color:#333; font-family: fontawesome}

.hub{width:100%;}
.hub>div{padding:1rem 0 1rem;}

.protitle{ text-align: center; margin-bottom: 1.5rem;}
.protitle a{display: inline-block; color:#315da5; font-size: 1.5rem; font-weight:500; padding:1rem 0; position: relative; text-transform: uppercase; font-family: 'Oswald';}
.protitle a:before{content:""; position: absolute;left:25%; bottom:0.5rem; width:50%; height:1px; border-top:3px #cf1c27 solid; }
.protitle span{display: inline-block; color:#315da5; font-size: 1.5rem; font-weight:500; padding:1rem 0; position: relative; text-transform: uppercase; font-family: 'Oswald';}
.protitle span:before{content:""; position: absolute;left:25%; bottom:0.5rem; width:50%; height:1px; border-top:3px #cf1c27 solid; }

.pro_img_title{display:flex; flex-flow: wrap;}
.pro_img_title>li{width:32%; margin-right: 2%; margin-bottom: 2%;}
.pro_img_title>li:nth-child(3n){margin-right:0;}
.pro_img_title>li>ol{display:flex;justify-content: center;}
.pro_img_title>li>ol>li{}

.pro_img_title>li>ol>li.product_img{width:32%;margin-right:3%; border: 1px #ccc solid;}

.pro_img_title>li>ol>li.product_con{ width: 65%; font-size: 0.8rem; font-weight: 400;}
.pro_img_title>li>ol>li.product_con a{color:#315da5; display: block;}
.pro_img_title>li>ol>li.product_con a:hover{color:#f86c05; text-decoration: underline;}

.etw_quiry{width: 100%; margin-top: 2rem; text-align: center; background: #315da5; padding: 2rem}
.etw_quiry .contact_welcome{width: 58%; float: left;text-align: right}
.etw_quiry .contact_welcome p{font-size: 1.875rem; font-weight: bold; color: #fff; justify-content: center; align-content: center}
.etw_quiry .contact_inqury{width: 40%; margin: 0 0 10px; float: right; padding-left: 2rem; text-align: left}
.etw_quiry .contact_inqury p{    
    border-radius: 40px;
    display: inline-block;
    width: 195px;
    height: 42px;
    line-height: 42px;
    background-image: -webkit-linear-gradient(left, rgb(207, 28, 39), rgb(12, 3, 4));
    background-image: -moz-linear-gradient(left, rgb(207, 28, 39), rgb(12, 3, 4));
    border: 0 solid transparent;
    text-align: center;
    line-height: 1.2em;
    margin: 5px;
    text-decoration: none;
    transition: all .2s;
    box-shadow: 2px 3px 10px #161e21;
}
.etw_quiry .contact_inqury p a{
line-height: 42px;
    transition: all .2s;
    color: #fff;
	display: block
}
.contact_inqury p:hover{
	background-image: -webkit-linear-gradient(right, rgb(207, 28, 39), rgb(12, 3, 4));
    background-image: -moz-linear-gradient(right, rgb(207, 28, 39), rgb(12, 3, 4));
	color: #fff;	
}
.contact_inqury p:hover a{
	padding-left: 10px;
	
}
.request_click {
    padding: 0.25rem 0;
    text-align: right;
}
.request_click a {
    display: inline-block;
    font-family: Arial;
    color: 
#FFFFFF;
font-size: 12px;
font-weight: normal;
font-style: normal;
text-decoration: none;
background:#315da5;
    padding: 10px;
    line-height: 10px;
    border-radius: 5px;
    position: relative;
}


.pro>ul{display:flex;flex-flow: wrap; margin-bottom: 0;}
.pro>ul>li{width:49%; margin-right: 2%;background-color:#f5f5f5; margin-bottom: 2%;}
.pro>ul>li:nth-child(2n){margin-right:0;}
.pro>ul>li:last-child{ margin-right:0;}
.pro>ul>li .product_img{ background-color: #fff; text-align: center; padding-bottom: 0.5rem;}
.pro>ul>li .product_img img{width: 100%;}
.pro>ul>li .product_con{padding:0.875rem 1rem 0.5rem;}
.pro>ul>li .product_con p{color:#666; font-size:0.9rem;}
.pro>ul>li .product_con .t{color:#333; font-weight: bold; display: block; margin-bottom: 0.2rem;}
.pro>ul>li .product_con .more{color:#cf1c27;font-size: 0.875rem; display: block; position: relative; padding-top: 0.875rem;}
.pro>ul>li .product_con .more:before{content:""; position: absolute; top:0rem; left: 0; width: 100%; height: 1px; border-top:1px #dbdbdb solid;}
.pro>ul>li .product_con .more:after{display:none;}
.pro>ul>li:hover img{opacity:0.7;}
.pro>ul>li:hover .product_con a{color:#cf1c27;}
.details a{color: #d21c27;position: relative}
.details a:after{content:"\f178"; position: absolute; left: 87px; top: -1px; font-family: fontawesome; font-size: 1rem;transition: all .2s;}
.details a:hover:after{padding-left: 3px}

.pro_img_txt{}
.pro_img_txt ul li ol{display:flex; flex-flow: wrap; align-items: center; margin-bottom: 1.8rem; }
.pro_img_txt ul li ol .product_img{width:30%; margin-right:3%;}
.pro_img_txt ul li ol .product_con{ flex: 1;}
.pro_img_txt ul li ol .product_con a{color:#30689c; font-size: 1.5rem; text-transform: uppercase; margin-bottom: 1rem; font-weight: 700; display: block; }
.pro_img_txt ul li ol .product_con a:hover{color:#333;  text-decoration: underline;}
.pro_img_txt ul li ol .product_con span{font-size: 0.9rem;}


.pro4 ul{display:flex;flex-flow: wrap;}
.pro4 ul>li{width:23.5%; margin-right: 2%; margin-bottom: 2%; transition: all 0.3s;}
.pro4 ul>li:nth-child(4n){margin-right:0;}
.pro4 ul>li:last-child{ margin-right:0;}
.pro4 ul>li .product_img{ background-color: #fff; text-align: center; border:1px #e4eaf8 solid;}
.pro4 ul>li .product_img img{ width: 100%;}
.pro4 ul>li .product_con{padding:0.5rem 1rem; }
.pro4 ul>li .product_con a{ font-size:0.875rem; display: block; margin-bottom: 0.2rem; text-align: center; color:#777;}
.pro4>ul>li .product_con p{color:#666; font-size:0.9rem;}
.pro4>ul>li .product_con .t{color:#333; font-weight: 500; font-size:1.1rem; display: block; padding: 0.5rem 0; position: relative;}
.pro4>ul>li .product_con .t:after{content:""; position: absolute; width: 30%; height: 1px; left: 35%; bottom:3px; border-top:3px #f86c05 double;}
.pro4>ul>li .product_con .more{color:#06913a;font-size: 0.875rem; font-weight: 500; display: block; position: relative; padding-top: 0.875rem;}
.pro4>ul>li .product_con .more:before{content:""; position: absolute; top:0rem; left: 0; width: 100%; height: 1px; border-top:1px #dbdbdb solid;}
.pro4 ul>li:hover img{opacity:0.7;}
.pro4 ul>li:hover .product_con a{text-decoration:underline;}
.pro4 ul>li:hover .product_con p{color:#fff;}
.pro4 ul>li:hover .product_con .t:after{border-top:3px #fff double;}

.pro3 ul>li{width:32%; }
.pro3 ul>li:nth-child(2n){margin-right:2%;}
.pro3 ul>li .product_con a{ font-size:1rem;}

.pro5 ul{display:flex;flex-flow: wrap;}
.pro5 ul>li{width:18.4%; margin-right: 2%; margin-bottom: 2%; transition: all 0.3s;  }
.pro5 ul>li:nth-child(5n){margin-right:0;}
.pro5 ul>li:hover{ opacity: 0.7}

.pro7 ul{display:flex;flex-flow: wrap;}
.pro7 ul>li{width:13.1%; margin-right: 1%; margin-bottom: 2%; transition: all 0.3s;}
.pro7 ul>li:nth-child(7n){margin-right:0;}

.videoall,.videoall ul{ width:100%; float:left;}
.videoall ul>li{width:48%; margin:0 4% 20px 0; float:left;}
.videoall ul>li:nth-child(2n){ margin-right:0}
.videoall ul>li:nth-child(2n+1){ clear:both}
.etw_videoshow{ display:none; width:100%;}
.videoflow{ overflow:hidden; max-height:200px; position:relative; cursor:pointer;}
.videoflow:before{position:absolute;top:50%;left:50%; margin:0 auto;border-radius:50%;font-family:fontawesome;transform:translate(-50%,-50%);content:"\f04b";width:45px;height:45px;color:#c9161c; background:#fff; font-size:1.5rem;padding: 4px 0 0 17px;}
.videoflow:hover:before{background:#c9161c; color:#fff;}
.videoflow img{ width:100%;}



.img_center{width:100%;clear:both;margin:0.3rem auto 0.6rem auto;text-align:center; }
.img_center img{box-shadow:2px 2px 4px #ccc; padding:3px;}
.img_left,.img_right{width:48%;float:right; margin:0 0 14px 2%; text-align:center;}
.img_left{float:left;margin:0 3% 14px 0;}
.sswidth{ width:20%; min-width:150px;}
.swidth{ width:24.25%; min-width:150px;}
.smwidth{ width:31%; min-width:150px;}
.mswidth{ width:38%; min-width:150px;}
.mwidth{ width:38%; min-width:150px;}
.img_left img,.img_right img{ display:block; width:100%; box-shadow:2px 2px 4px #ccc; border-radius: 5px; padding:3px; transition:.3s}

.etw_photo{ margin:0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{display:block;margin:0 2% 0.875rem 0;text-align:center;}
.etw_photo ul li img{display:block; width:100%;box-shadow:2px 2px 4px #ccc; padding: 4px; margin-bottom: 5px; position: relative;}
.etw_photo ul li a img:hover{opacity: 0.7}
.etw_photo ul li a{ color:#333;}
.etw_photo ul li span{ display:block; margin-bottom:3px; color:#333;}
.etw_photo ul li p{ display:block;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic5 ul li{width:18.4%;font-size:12px;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){ clear:both;}

#etw_set_feedback_form{overflow:hidden;height:auto;width:100%; padding: 0.5rem 0.5rem;background: #e9edf3;}
#etw_form_title,.contact_title a{text-align:left;color:#333;font-size:1.2rem;padding:0px;position: relative; font-weight: 400; font-family: 'Oswald'; text-transform: uppercase;}
#floatchatiframe2011{ margin: 0 -15px;}
#etw_form{width:100%}

.othertitle{font-size: 1.2rem; font-weight:bold; padding-bottom: 0.5rem;}
.othertitle span{position:relative;}
.othertitle span:after{position:absolute;content:""; left: 0;bottom:-0.5rem; width: 5rem; height: 0.2rem; background: linear-gradient(to right,rgba(6, 145, 58,0.8),rgb(255,255,255));}

/*tags*/
#tags{ width:100%; float:left; margin-bottom: 1.5rem}
#tags_title{ display:block; color:#81a8d2; font-size:1rem; font-weight: 500; line-height:28px; text-align:left; padding:10px 0 0 0;} 
#tags a{margin:0 10px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px; }
.tags>a{ padding: 0 10px 0 0; margin:0 5px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px; }
#tags a:hover{text-decoration: underline;}
.etw_products_tags{width:100%;height:auto;overflow:hidden;margin-top: 1.5rem;}
.etw_products_tags ul{width: 100%;display: flex;flex-wrap: wrap;}
.etw_products_tags ul>li{ width:23%; margin:0 2.6% 2% 0;float:left;}
.etw_products_tags ul>li:nth-child(4n){ margin-right:0}
.etw_products_tags ul>li:nth-child(4n+1){ clear:both}
.etw_products_tags ul li ol,.etw_products_tags ul li ol li{ width:100%;}
.etw_products_tags ul li ol li.product_img,.etw_products_tags ul li ol li.product_con{ width:100%;}
.etw_products_tags ul li ol li.product_img{ text-align:center; transition:.3s; padding:3px; border:1px solid #eee; box-shadow:0 0 8px #ddd;} 
.etw_products_tags ul li ol li.product_img img{height: 150px}
.etw_products_tags ul li:hover ol li.product_img{ border-color:#0c3b64;}
.etw_products_tags ul li:hover ol li.product_img img{height: 150px}
.etw_products_tags ul li ol li.product_con a{ color:#888; line-height:18px; display:block; text-align:center; margin:12px 0; font-size:14px;}
.etw_products_tags ul li:hover ol li.product_con a{ color:#d2000d;} 


/*sitemap*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#315da5;background:#f1f1f1;margin-top:6px;line-height:20px;display:block;margin-bottom:4px; text-decoration: none; padding: 4px 0 4px 10px; font-weight: 500; border-radius: 3px;}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin:8px 5px; padding-left: 15px;}
#etw_map a:hover{text-decoration:none;color:#ed6861;}
#etw_map .name:hover{text-decoration:underline;}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:45%; display:block; float:left; color:#888; text-decoration:none; padding:0px 10px 0px 20px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#ed6861}

.footbg{position: relative;}
.footbg:after{content:""; position: absolute; right: 7%;bottom:0; width: 20%; height: 100%; background:url(../images/pagebg.png) no-repeat right bottom; }

.footcontact{background:#dfdfdf; padding: 1.125rem 0;}
.footcontact .title{color:#32699f; font-weight: 500; font-size: 1.5rem; padding-bottom: 0.25rem;font-family: 'Oswald';}
.footcontact ul{display:flex; flex-flow: wrap; justify-content: center; margin-top: 1.125rem;}
.footcontact ul li{ padding-left:2.25rem; text-align: left;}
.footcontact ul li:nth-child(1){background:url(../images/i-people.png) left top no-repeat; margin-right: 2.25rem;}
.footcontact ul li:nth-child(2){background:url(../images/i-tel.png) left top no-repeat;margin-right: 2.25rem;}
.footcontact ul li:nth-child(3){background:url(../images/i-email.png) left top no-repeat;margin-right: 2rem;}
.footcontact ul li:nth-child(4){background:url(../images/i-fax.png) left top no-repeat;}

#footer{ width:100%;height:auto;background:#fff;}
#etw_footin{margin:0 auto;width:100%;text-align:center; position:relative; padding-bottom:1.2rem; }
#etw_homefooter{height:auto;padding:1.5rem 0 1rem 0; text-align:center; position:relative; width: 100%;}
#etw_homefooter a{padding:0 0.8rem 0 0.8rem;color:#7d7d7d; margin:0px;position:relative;font-size:0.875rem; font-weight: 500;}
#etw_homefooter a:last-child:after{display:none;}
#etw_homefooter a:hover{color:#cf1c27; text-decoration:none;}
#etw_coper a{display:block;color:#7d7d7d; margin-top:1rem;font-size:0.875rem;}
#otherlink{clear:both;width:100%;height:auto;}
#otherlink a{color:#7d7d7d; font-size:0.75rem; display:inline-block;padding:0.05rem 0.3rem; margin-right:0.75rem; border:1px #7d7d7d solid;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.75rem;}
#otherlink a:hover{color:#cf1c27;border:1px #cf1c27 solid; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out}
@media (max-width: 1800px) { 
	.footbg:after{display:none;}
}
@media (max-width: 1500px) { 
	#etw_banner .des .desinfo{width:33%;}
	.inner_banner .des{top:5%; width: 30%;}
}

@media (max-width: 1199.98px) { 
	#etw_banner{display:none;}
	#headerin{border-bottom:1px #eee solid;}
	.inner_banner .des h2{font-size:1rem;}
	.inner_banner .des p{font-size:0.875rem;}
}

@media (max-width: 991.98px) {
	#etw_banner .des h2 {font-size: 1.2rem;}
	.head,.inner_banner .des,.eaxm ul:after,.pagebottom .info:after,.pro_img_title,.etw_pic6{ display:none;}
	#etw_logo{margin-bottom:0;}
	.top-nav{width:100%; margin-top: 0;  padding-top: 0; overflow: hidden;}
	.navbar .navbar-collapse{border-top:1px #fff solid;}
	#header{position: relative;}
	#container{margin-top:0;}
	#etw_sidebar{display: none}
	#etw_right{width: 100%}
	
}

@media (max-width: 767.98px) { 
	.company{padding-top:1rem;}
	#container{background:#fff;}
	.etw_content{padding:1rem 0;box-shadow:0 0 0 0 #fff;}
	.mainpro .title{padding:1rem;}
	#etw_homefooter a{font-size:0.875rem;}
	.pagebottom ul li .product_con{display:none;}
	.pro4 ul>li,.etw_pic4 ul li,.etw_pic3 ul li{width:49%; margin-bottom: 2%;}
	.pro4 ul>li:nth-child(2n),.etw_pic4 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(2n){margin-right:0;}
	.eaxm ul>li .product_img img{width:100%;}
	#etw_sidebar,#etw_producttitle,.inner_banner{ display:none;}
	#etw_right{width:100%;}
	.etw_hometitle, h2[itemprop=name]{font-size:1.2rem; margin-top: 0.5rem;}
	.js-gallery-wrap{padding-top:1rem;}
	.pro_img_txt ul li ol .product_con a{font-size:1rem;margin-bottom:0.3rem;}
	
	.pro5 ul>li{width:32%;}
	.pro5 ul>li:nth-child(5n){margin-right:2%;}
	.pro5 ul>li:nth-child(3n){margin-right:0;}
  .company ul>li .product_con p{display: none;}
	.company ul{flex-wrap: wrap;}
	.company ul>li{width: 49.5%;float: left;}
	.pagebottom ul>li{width: 32%; }
	.pagebottom ul>li:nth-child(3n){margin-right: 0}
	.pagebottom ul>li:nth-child(5n){margin-right: 2%}
	.etw_quiry .contact_welcome{width: 100%; text-align: center}
	.etw_quiry .contact_inqury{width: 100%;}
}

@media (max-width: 575.98px) {
	.pagebottom .info{ padding:0; background:none;}
	.top-nav{border-top:none;}
	#etw_homefooter a,#etw_coper a{font-size:0.6rem;}
	.pro>ul>li,.number_txt5>li,.number2>li,.number3>li,.img_left, .img_right{width:100%; margin-right:0;}
	.smwidth{width:100%;}
	.round_line:before{left:44%;}
	.pro_img_txt ul li ol .product_con span,.company ul>li .product_con p{display:none;}
	#otherlink a{font-size:0.75rem;}
	.pro_img_txt ul li ol .product_img{width:100%; margin-bottom: 1rem;}
	.pro_img_txt ul li ol .product_img img{width:100%;}
  .videoall ul>li{width:100%}
}